.container{
    max-width:1240px;
}

/* banner */
.hero {
    background-color:#005178;
    background-size: cover;
    background-position: 80% 0px;
    background-repeat: no-repeat;
    min-height: 500px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.text-error{
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
    text-align: center;
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1000px){
    .hero {
        min-height: 500px;
    }
    .text-error{
        font-size: 40px;
    }
}

@media screen and (min-width: 320px) and (max-width: 766px){
    .hero {
        min-height: 250px;
    }
    .text-error{
        font-size: 20px;
    }
}